@media only screen and (min-width:5px) and (max-width:768px) and (orientation:portrait) {
.controlador {
    background: green;
}    
.top {
  height: 140px;
  background-size: 39%;
}    
 .logo {
    margin: 20px 0%;
    width: 42%;
    background: url("../svg/logo.svg") no-repeat 0 50%;
    height: 80px;
  } 

.toogle a.icone span {
  background-color: var(--global_cor_3);
}    
.sidebar1 {
  display: none;
}
.sidebar2 {
  margin: 0 40% 20px;
  width: 20%;
}  
.sobre-mim {
  margin: 0px 0%;
  padding: 100px 0;
  width: 100%;
} 
.sobre-mim .mastersingle .textos {
  margin-left: 5%;
  margin-right: 5%;
  width: 90%;
  padding: 0px 0;
}  
.historias {
  margin: 0px 0% 0px;
  padding: 0px 0 0px 0;
}    
.historias .mastersingle .textos.post-title {
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
}    
.historias .mastersingle .textos.post-title h1 {
  font-size: 26px;
  font-weight: var(--global_font_weight_7);
}   
.historias .mastersingle .textos {
  margin-left: 10%;
  margin-right: 10%;
  width: 80%;
}   
.historias .mastersingle .textos .all p {
  font-size: 17px !important;
}    
.historias .mastersingle .selected_work .entrada {
  margin: 0 0 20px 0px;
  width: 100% !important;
  height: auto !important;
}
.historias .mastersingle .selected_work .entrada .titulo {
  font-size: 21px;
} 
.bottom_decor {
  background-size: 25%;
  height: 75px;
}  
}